/* CSS Document */
#keyimg{
	background: url("../img/keyimg02.webp") center center no-repeat;
	background-size: cover;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}


#s01,
#s02,
#s03,
#s04,
#s05{
	width: 890px;
	margin: auto;
	margin-bottom: 100px;
}

#s01{
	padding-top: 100px;
}

#s01 h2,
#s02 h2,
#s03 h2,
#s04 h2,
#s05 h2{
	font-size: 25px;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	background: url("../about/img/orange.svg") left center no-repeat;
	background-size: 3px;
	padding-left: 15px;
	height: 70px;
	line-height: 70px;
	margin-bottom: 35px;
}

#s01 .box_rap{
	display: flex;
	justify-content: space-between;
}

#s01 .box_rap .box{
	width: 450px;
}

#s02 table{
	width: 890px;
	border-top: 2px solid #ccc;
}

#s02 table th{
	width: 160px;
	padding: 20px;
	text-align: center;
	background: #eee;
	border-bottom: 2px solid #ccc;
}

#s02 table td{
	border-bottom: 2px solid #ccc;
	padding: 35px;
}

#s03 table{
	width: 890px;
	border-top: 2px solid #ccc;
}

#s03 table th{
	width: 160px;
	padding: 20px;
	text-align: center;
	background: #eee;
	border-bottom: 2px solid #ccc;
}

#s03 table td{
	border-bottom: 2px solid #ccc;
	padding: 35px;
}

#s04 p{
	font-size: 20px;
	margin-bottom: 35px;
	overflow: hidden;
}

#s04 p a{
		width: 205px;
	height: 60px;
	float: right;
	display: block;
	padding-right:95px; 
	background: url("../img/arrow02.webp") 205px 22px no-repeat #0059B2;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 60px;
    transition: 0.2s ;
}

#s04 h3{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}

#s04 table{
	width: 890px;
	border-top: 2px solid #ccc;
	margin-bottom: 35px;
}

#s04 table th{
	width: 160px;
	padding: 20px;
	text-align: center;
	background: #eee;
	border-bottom: 2px solid #ccc;
}

#s04 table td{
	border-bottom: 2px solid #ccc;
	text-align: center;
}

#s04 table.obj02 th{
	width: 300px;
}


#s05 p{
	font-size: 20px;
	margin-bottom: 35px;
	overflow: hidden;
}

#s05 li{
	margin-bottom: 25px;
}

#s05 li.obj01 a{
		width: 205px;
	height: 60px;
	display: block;
	padding-right:95px; 
	padding-left: 15px;
	background: url("../img/arrow02.webp") 235px 22px no-repeat #0059B2;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 60px;
    transition: 0.2s ;
}

#s05 li.obj02 a{
		width: 300px;
	height: 60px;
	display: block;
	padding-left: 15px;
	background: #FF9326;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 60px;
    transition: 0.2s ;
}


#s05 .box_rap{
	display: flex;
	justify-content:center;
}

#s05 .box_rap .img{
		background: #ddd;
	width: 320px;
	height: 400px;
	text-align: center;
	padding-top: 35px;
	margin-bottom: 100px;
	margin-right: 150px;
}